@charset "utf-8";

/* RESET */
	html													{ border: 0; margin: 0; padding: 0; }
	body, div, span, object, iframe, h1, h2, h3, h4, 
	h5, h6, p, blockquote, pre, a, abbr, acronym, 
	address, code, del, dfn, em, img, q, dl, dt, dd, 
	ol, ul, li, fieldset, form, label, legend,  
	caption, article, aside, dialog, figure, footer, header, hgroup, 
	nav, section											{ border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; padding: 0; vertical-align: baseline; }
	article, aside, dialog, figure, footer, header, 
	hgroup, nav, section									{ display: block; }
	body													{ background: white; line-height: 1.5; }
	table													{ border-collapse: separate; border-spacing: 0; }
	caption, th, td											{ float: none !important; font-weight: normal; text-align: left; }
	table, th, td											{ vertical-align: middle; }
	blockquote:before, blockquote:after, q:before, q:after	{ content: ''; }
	blockquote, q											{ quotes: "" ""; }
	a img													{ border: none; }
	:focus													{ outline: 0; }

/* GLOBALI */
	body													{ background: #ffffff; color: #000000; font-family: Verdana, Geneva, sans-serif; font-size: 12px; line-height: normal; }
	h1, h2, h3, h4, h5, h6									{ font-weight: bold; margin: 0px 0px 10px 0px; }
	h1														{ font-size: 16px; }
	h2														{ font-size: 14px; }
	a														{ color: #3cc1ca; text-decoration: underline; }
	a:hover													{ text-decoration: none; }
	ul														{ list-style: square; margin: 10px 0px; }
	ul li													{ list-style: square; margin: 0px 0px 1px 25px; }
	ol														{ margin: 0px 0px 10px 25px; }
	ol li													{ margin: 0px; padding: 0px 0px 0px 5px; }
	p														{ margin-bottom: 5px; }
	em														{ font-style: italic; }

/* GENERAL */
	.blank													{  }
	
	.clear													{ clear: both !important; float: none !important; }
	
	.alignLeft												{ text-align: left !important; }
	.alignCenter											{ text-align: center !important; }
	.alignRight												{ text-align: right !important; }
	
	.floatLeft												{ float: left !important; margin-right: 10px !important; }
	.floatRight												{ float: right !important; margin-left: 10px !important; }

/* A4WEB */
	div#anteprima											{ background-color: #555; border-bottom: 2px solid #f90; color: #f90; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; height: auto !important; height: 25px; line-height: 20px; min-height: 25px; padding: 5px 10px; }
	div#anteprima a											{ color: #f90; text-decoration: underline; }
	div#anteprima a:hover									{ color: #fff; }
	div#anteprima a.togli_anteprima							{ background-color: #f90; border: 1px solid #000; color: #000; display: block; float: right; font-weight: bold; height: 20px; line-height: 20px; text-align: center; text-decoration: none; width: 130px; }
	div#anteprima a.togli_anteprima:hover					{ color: #fff; }

/* PAGE */
	div#wrapper												{ margin: 0px auto; width: 1000px; }
	div#wrapper div.border									{ background-color: #fff; border: 1px solid #201f6b; background:url(../rosiglioni/edilmed/images/sfondo-divisione-contenuti.gif) }
	div#wrapper div.border2									{ background-color: #fff; border: 1px solid #201f6b; }
	
	div#header												{ font-size: 11px; margin-bottom: 10px; }
	div#header div.logo										{ float: left; margin: 0px 30px 0px 10px; }
	div#header div.logo a									{ background: transparent url(../rosiglioni/edilmed/images/logo2.png) no-repeat 50% 50%; display: block; height: 72px; text-indent: -9999px; width: 291px; }
	div#header div.menu										{ float: left; }
	div#header div.menu ul									{ list-style: none; margin: 0px; padding: 0px; }
	div#header div.menu ul li								{ float: left; list-style: none; margin: 0px 1px 0px 0px; padding: 0px; }
	div#header div.menu ul li a								{ background-color: #3cc1ca; border-top: 1px solid #3cc1ca; color: #fff; display: block; padding: 4px 10px 5px 10px; text-decoration: none; }
	div#header div.menu ul li a:hover,
	div#header div.menu ul li a.active						{ background-color: transparent; color: #3cc1ca; }
	div#header div.lang										{ float: right; }
	div#header div.lang div									{  }
	div#header div.lang ul									{ list-style: none; margin: 0px; padding: 0px; }
	div#header div.lang ul li								{ float: left; list-style: none; margin: 0px; padding: 0px; }
	div#header div.lang ul li a								{ background: transparent url(../rosiglioni/edilmed/images/lingue.png) no-repeat 0px 0px; display: block; height: 31px; text-indent: -9999px; width: 25px; }
	div#header div.lang ul li a.it							{ background-position: -72px 0px; }
	div#header div.lang ul li a.en							{ background-position: 2px 0px; }
	div#header div.lang ul li a.de							{ background-position: -48px 0px; }
	div#header div.lang ul li a.fr							{ background-position: -22px 0px; }
	div#header div.lang ul li a.es							{ background-position: -98px 0px; }
	
	div#navigation-top										{ height: 83px; }
	div#navigation-top ul									{ list-style: none; margin: 0px; padding: 0px; width: 1000px; }
	div#navigation-top ul li								{ list-style: none; float: left; height: 95px; margin: 0px; padding: 0px; width: 333px; }
	div#navigation-top ul li a								{ background: transparent url(../rosiglioni/edilmed/images/vuoto.png) no-repeat 0px 0px; display: block; height: 95px; opacity: 0.5; text-indent: -9999px; -moz-opacity: 0.5; -webkit-opacity: 0.5; }
	div#navigation-top ul li a:hover,
	div#navigation-top ul li a.active						{ opacity: 100; -moz-opacity: 100; -webkit-opacity: 100; }
	div#navigation-top ul li a.sez6							{ background-image: url(../rosiglioni/edilmed/images/menu-sez-6.jpg); }
	div#navigation-top ul li a.sez7							{ background-image: url(../rosiglioni/edilmed/images/menu-sez-7.jpg); }
	div#navigation-top ul li a.sez8							{ background-image: url(../rosiglioni/edilmed/images/menu-sez-8.jpg); }
	
	div#navigation											{ float: left; padding-left: 10px; width: 520px; }
	div#navigation ul										{ list-style: none; margin: 0px; padding: 0px; }
	div#navigation ul li									{ list-style: none; margin: 0px; padding: 0px; }
	div#navigation ul li a									{ display: block; text-decoration: none; }
	div#navigation ul li a:hover,
	div#navigation ul li a.active							{ font-weight: bold; }
	
	div#navigation div.articolo								{ width: 102px; height:130px; float:left; text-align:center; padding-right:2px;}	
	div#navigation div.articolo	h3 a						{ color:#4a484a; vertical-align:text-top; font-family:Arial; font-size:11px; text-decoration:none;}	
	div#navigation div.articolo	div.cover					{ }
	
	div#navigation div.articolo-progettazione				{ height:100px; float:left; padding-right:5px;}	
	div#navigation div.articolo-progettazione	h3 a		{ color:#4a484a; vertical-align:text-top; font-family:Arial; font-size:11px; text-decoration:none;}
	
	div#navigation div.articolo-progettazione2				{ height:140px; float:left; padding-right:15px;}	
	div#navigation div.articolo-progettazione2	h3 a		{ color:#4a484a; vertical-align:text-top; font-family:Arial; font-size:11px; text-decoration:none;}
	
				
	div#content												{ float: right; padding-right: 10px; width: 450px; padding:5px; }
	div#content.wide										{ float: none; width: auto; padding: 10px; }
	
	div#content div.home									{ text-align: center; }
	div#content div.home a									{ margin: 0px 10px; text-decoration: none; }
	div#content div.home a:hover							{ text-decoration: none; }
	div#content div.home img								{ border: 1px solid #3cc1ca; }
	
	div#footer												{ color: #201f6b; font-size: 10px; height: 40px; line-height: 40px; position: relative; text-align: center; }
	div#footer a.fb											{ background: transparent url(../rosiglioni/edilmed/images/follow-us.png) no-repeat 0px 0px; display: block; height: 30px; position: absolute; right: 5px; text-indent: -9999px; top: 8px; width: 25px; }

/* LISTE ED ELENCHI */
	p.navigation											{ display: none; }
	
	div.elenco-art											{ display: block; overflow: hidden; }
	div.elenco-art div.cover								{ float: left; margin-left: 20px; width:700px; }
	div.elenco-art div.cover img							{ border: 1px solid #000; margin: 0px 8px 0px 0px; }
	div.elenco-art div.articolo								{ border: dotted #999; border-width: 0px 0px 1px 0px; margin-top: 5px; padding: 5px; }
	div.elenco-art div.articolo h2							{ margin-bottom: 8px; }
	div.elenco-art div.articolo h2 a						{ font-size: 14px; font-weight: bold; }
	div.elenco-art div.occhiello							{ padding: 0px 10px 0px 20px; margin-left: 20px;  width:700px; }
	div.elenco-art div.footer								{ border-top: 1px dotted #069; font-size: 11px; margin: 10px 0px; padding: 3px 0px 0px 0px; text-align: right; }
	div.elenco-art div.sep									{ border-bottom: 1px solid #999; margin: 5px 0px; }
	
	div.occhiello-art										{ font-weight: bold; margin-top: 8px; }
	div.corpo-art											{ margin-top: 8px; }
	div.corpo-art img										{ padding: 5px; }
	div.footer-art											{ border-top: 1px dotted #069; display: none; font-weight: bold; margin: 10px 0px; padding: 3px 0px 0px 0px; text-align: right; }
	div.footer-art div										{ float: left; font-weight: normal; }
	div.footer-art span										{ color: #039; }
	
	ul.gallery												{ list-style-type: none; margin: 10px 0px 0px 0px; padding: 0px; }
	ul.gallery li											{ float: left; list-style-type: none; margin: 0px 3px 6px 3px; padding: 0px; }
	ul.gallery li.clear										{ float: none; margin: 0px; }
	ul.gallery li img										{ background-color: #fff; border: 1px solid #ccf; display: block; padding: 4px; }
	ul.gallery li a											{ float: left; position: relative; }
	ul.gallery li a:hover span								{ background: #fff url(../rosiglioni/edilmed/images/magnifier.png); display: block; height: 16px; position: absolute; right: 0px; top: 0px; width: 16px; }
	
	ul.lista												{ margin: 0px 0px 10px 25px; }
	ul.lista li												{ margin: 0px; padding: 0px 0px 0px 5px; }

/* FORM */
	input, textarea, select, button							{ background-color: #fff; border: 1px solid #999; color: #000; font-family: arial, helvetica, sans-serif; font-size: 11px; padding: 1px 2px; }
	select													{ padding: 0px; }
	button													{ background-color: #ddd; border: 1px solid #999; color: #000; cursor: pointer; font-weight: bold; height: 20px; line-height: 20px; margin: 0px; padding: 0px; }
	input:focus, textarea:focus, select:focus				{ border-color: #279c34; }
	button:hover											{ border-color: #333; }
	input.disabled, textarea.disabled, 
	select.disabled, button.disabled						{ background-color: #ddd; border-color: #999; color: #999; cursor: default; }
	input.readonly, textarea.readonly, 
	select.readonly, button.readonly						{ background-color: #ddd; border-color: #999; color: #333; cursor: default; }
	input.boxes												{ background: none; border: none; margin: 0px !important; margin-left: -3px; padding: 0px; vertical-align: middle; width: auto !important; }
	.error-input											{ background-color: #ffefef; border-color: #b66; color: #600; }
	.error-input:focus										{ background-color: #fff; border-color: #900; color: #000; }

/* MESSAGGI */
	div.message												{ background-color: #f0f0f0; border-style: solid; border-width: 2px 0px; color: #000; font-weight: bold; margin: 0px auto 8px auto; padding: 5px 10px 0px 10px; width: 500px; }
	div.message p											{ margin: 0px 0px 5px 0px; }
	div.message div.alignRight a							{ border: none !important; color: #000; font-size: 14px; font-weight: bold; text-decoration: none; }
	div.message div.alignRight a:hover						{ border: none !important; color: #333; }
	div.message ul											{ list-style-type: none; margin: 0px 0px 10px 10px; padding: 0px; }
	div.message ul li										{ background: url(../rosiglioni/edilmed/images/icone/elenco.png) 0px -1px no-repeat; list-style-type: none; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 18px; }
	div.message span										{ color: #06c; font-style: italic; }
	div.message.information									{ background-color: #eaebf7; border-color: #8e9aff; }
	div.message.warning										{ background-color: #fff0ba; border-color: #e87c29; }
	div.message.error										{ background-color: #ffd8d6; border-color: #ff0038; }

/* AREA PRIVATA */
	form#frmAreaPrivata										{ margin: 0px; padding: 0px; }
	form#frmAreaPrivata fieldset							{ border: none; margin: 0px; padding: 0px; }
	form#frmAreaPrivata fieldset legend						{ display: none; }
	form#frmAreaPrivata fieldset div						{ display: block; line-height: 20px; text-align: right; }
	form#frmAreaPrivata fieldset div label					{ font-size: 11px; color: #279c34; }
	form#frmAreaPrivata fieldset div input					{ width: 120px; }
	form#frmAreaPrivata fieldset div button					{ background-color: transparent; border: none; color: #279c34; font-size: 11px; width: auto; }
	form#frmAreaPrivata fieldset div button:hover			{ color: #fc0; }
	
	form#frmAreaPrivata_Int									{ margin: 0px; padding: 0px; }
	form#frmAreaPrivata_Int fieldset						{ border: 1px solid #000; margin: 10px auto; padding: 0px; width: 260px; }
	form#frmAreaPrivata_Int fieldset legend					{ display: none; }
	form#frmAreaPrivata_Int fieldset div					{ clear: both; display: block; line-height: 20px; margin-bottom: 1px; padding: 10px 10px 0px 10px; text-align: left; }
	form#frmAreaPrivata_Int fieldset div label				{ font-size: 11px; color: #279c34; float: left; width: 80px; }
	form#frmAreaPrivata_Int fieldset div input				{ width: 150px; }
	form#frmAreaPrivata_Int fieldset div button				{ background-color: transparent; border: none; color: #279c34; margin-right: 10px; width: auto; }
	form#frmAreaPrivata_Int fieldset div.buttons			{ border-top: 1px solid #000; margin-top: 10px; padding: 5px 0px; text-align: right; }
	
	form#frmAreaPrivata_Dati								{ margin: 0px; padding: 0px; }
	form#frmAreaPrivata_Dati fieldset						{ border: none; border-top: 1px solid #279c34; margin: 0px 20px; padding: 5px !important; padding-left: 0px; }
	form#frmAreaPrivata_Dati.no-buttons fieldset			{ border-bottom: 1px solid #279c34; }
	form#frmAreaPrivata_Dati fieldset legend				{ background: transparent; color: #279c34; font-size: 12px; font-weight: bold; margin: 0px; padding: 0px 5px; }
	form#frmAreaPrivata_Dati fieldset div					{ display: block; line-height: 20px; margin-bottom: 2px; text-align: left; }
	form#frmAreaPrivata_Dati fieldset div.buttons			{ border-top: none; margin-top: 0px; padding-top: 0px; text-align: right; }
	form#frmAreaPrivata_Dati fieldset div label				{ float: left; padding: 0px 10px 0px 0px; text-align: right; width: 200px; }
	form#frmAreaPrivata_Dati fieldset div input				{ width: 200px; }
	form#frmAreaPrivata_Dati fieldset div button			{ color: #000; width: 100px; }
	
	a.link_private											{ color: #279c34; float: right; font-size: 12px; margin: 0px 5px; }